Php pro 9., 10.0 a CS 3.0

MDKA-2005:004: chybu v php (problémy s konexí ve funkci fsockopen()) řeší nové balíčky pro Mandrakelinux verze 9.2, 10.0 a Corporate Server 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login